NTPT - Documentation management Proposal activities + requirements definition

18 Oct 2023 20:09 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Mar 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

NTPT - Documentation management

Proposal activities + requirements definition

History

#1 - 03 Nov 2023 15:46 - Ryo Nozaki

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 01 May 2024 15:23 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
